uuid: 570192e4-9a62-4857-b99f-8d964d585bd7
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix_subtheme
id: sitebranding_2
theme: radix_subtheme
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
